### Function

# Camel UrlScanFunc

#### Declaration

    gboolean
    (* CamelUrlScanFunc) (
      const gchar* in,
      const gchar* pos,
      const gchar* inend,
      CamelUrlMatch* match
    )

#### Description

No description available.

#### Parameters

`in`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`pos`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`inend`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`match`

  Type: `CamelUrlMatch`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.